.career__values {
    @include rel-block;
    margin-top: 10rem;
    padding: 10rem 0;
    background: #F5F5F5;

    @media only screen and (max-width: 991px) {
        margin-top: 5rem;
        padding: 4rem;
    }
}